Bug 461725 - Konqueror does not finish its procces on exit (KDE 4.1.1)
Konqueror does not finish its procces on exit (KDE 4.1.1)
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-10 04:09 EDT by Dmitrij S. Kryzhevich
Modified: 2008-09-17 09:18 EDT (History)
6 users (show)

See Also:
Fixed In Version: 4.1.1-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-17 09:18:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 170461 None None None Never

  None (edit)
Description Dmitrij S. Kryzhevich 2008-09-10 04:09:32 EDT
In new KDE 4.1.1 from Koji Konqueror does not disapear from procceses list after being closed, so I need to kill it by hands. On the next start it shows dialog of session restore, so its realy working after I pressed close button. The window is disappear but it continue work and it does not free memory.
Comment 1 Kevin Kofler 2008-09-13 18:33:21 EDT
This is a new regression in KDE 4.1.1, see:
http://bugs.kde.org/show_bug.cgi?id=167826#c37 (and followups)
http://bugs.kde.org/show_bug.cgi?id=170461
Comment 2 Dmitrij S. Kryzhevich 2008-09-15 01:42:59 EDT
I didn't run konqueror whith arguments from comsole, but the result is similar.
Comment 3 Ngo Than 2008-09-16 17:47:52 EDT
Could someone please try the new kdelibs from
http://koji.fedoraproject.org/koji/taskinfo?taskID=829022? I reverted the change that causes the regression in 4.1.1. Thanks
Comment 4 Jaroslav Reznik 2008-09-17 09:15:04 EDT
No more running processes after closing Konqueror with this build.
Comment 5 Rex Dieter 2008-09-17 09:16:30 EDT
confirmed good here too.

Note You need to log in before you can comment on or make changes to this bug.